Subject: Do Accenture terminate if a candidate fails in training?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 20:32:23 +0000

-----

Question: Do Accenture terminate if a candidate fails in training?

Answer from Tripti Shrivastava

YES . You will be TERMINATED.

It is really really important to clear your GFT(Green Field Training) Exams to make your job secure as fresher. There is no flexibility whet 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnwxfDF8MTY0OTE4NTk4In0%3D&al_pri=8&aoid=4336LQeGH9K&aoty=1&aty=4&cp=1&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: What is your 7-year gap photo?

Answer from Reshma Bhagat

This is me back in 2014, when i was in first year of my engineering.. A very immature girl who first time step out of home to stay away from family.. 😊

The below pic is t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnwyfDF8MzA3MTUyNzI4In0%3D&al_pri=8&aoid=965zv6x4Yfy&aoty=1&aty=4&cp=2&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: If Nifty touches 90,000-100,000 by 2030 as predicted by Rakesh Jhunjhunwala, how would it affect the stock prices in general?

Answer from Pramod Kumar

If Nifty touches 90000–100000 by 2030, how would it affect the stock prices in general?:

This prediction was made by Rakesh Jhunjhunwala on February 21, 2021.

He is very 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnwzfDF8MjczODYyMDQ3In0%3D&al_pri=8&aoid=IT6HNXKxqfy&aoty=1&aty=4&cp=3&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: If CTC is 22 LPA, what is the in-hand salary?

Answer from Raghav Dua

Congratulation for getting 22 LPA CTC.

Considering all this as fixed because some companies have included bonus, stock options etc. in their CTC.

For CTC -> 22,00,000 LP 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnw0fDF8MzEyMzc2NjY5In0%3D&al_pri=8&aoid=aXSIGMUn86P&aoty=1&aty=4&cp=4&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: My boss just texted me implying that I will be fired if I go on vacation for four days, even though I gave two months’ advance notice. My family already purchased the tickets and everything. Is there anything I can do?

Answer from Bob Kerns

I had this happen 20 years ago, when my father-in-law was visiting from Japan. Not quite “threaten to fire”, but close.

I reminded him that I was on vacation. We had a go 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnw1fDF8MzIzNDUwNzYxIn0%3D&al_pri=8&aoid=bNEazOWtP8S&aoty=1&aty=4&cp=5&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: Aren't you working at BYJU's anymore?

Answer from Utkal Tripathy

NO

“I want to resign Sir”

Few hours back…

Scene: A small room with 2 managers sitting across the table, and a young lad is standing in front of them.

Managers: Utkal,y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnw2fDF8NjA1MDg5NTcifQ%3D%3D&al_pri=8&aoid=jsyb91Up8Er&aoty=1&aty=4&cp=6&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: Infosys is giving 16.15 LPA for a senior consultant with 11 years of experience. Is it worth accepting this offer?

Answer from C.P. Dwivedi

No No No and Noooooooooo.

This is too low by any standard and given current market scenario, that's the package 3–5 years experienced are getting.

On top of that, Infosy 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnw3fDF8MzA4OTAzOTA1In0%3D&al_pri=8&aoid=oKoujfZQp4A&aoty=1&aty=4&cp=7&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: What will happen if the BJP loses the Uttar Pradesh election in 2022?

Answer from Subramanian Kandasamy

“If the BJP loses…”. The “If” means a lot.

Still, if the BJP lose the assembly elections in Uttar Pradesh, that will be a stimulative package for the Opposition across th 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnw4fDF8MzAzNDU0MDg3In0%3D&al_pri=8&aoid=b6kH3KXvwM4&aoty=1&aty=4&cp=8&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: Is TCS firing its employees because of COVID-19?

Answer from Shaunak Bhattacharjeee

The management at TCS had came up with an assurance when the pandemic had just set in and the competitor companies had started to terminate their employees citing economic 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnw5fDF8Mjc2NjE5NDI4In0%3D&al_pri=8&aoid=qMJUacH9nGq&aoty=1&aty=4&cp=9&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: What is the salary of an officer of 5400 grade pay (after 28% D.A.) and alao after 5 years?

Answer from Vijay Saini

All calculation considering duty station is X city:

Initial Basic pay - 53100

DA — 28% =54100×.28 = 14868

Transport allowance — 7200+ 28% DA = 9216

HRA ( if govt accom 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnwxMHwxfDMwODY5NTYxMiJ9&al_pri=8&aoid=zbztRgwN5Fm&aoty=1&aty=4&cp=10&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: When will 1 lakh rupees become 1 crore rupees if I invested in PPF?

Answer from Chitranj Barman

I am assuming that INR 100,000 is not a recurring investment. You want your initial investment of INR 100,000 to compound to 1 crore. In order to find the timeline, we wil 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnwxMXwxfDE2NzM2MzEyOSJ9&al_pri=8&aoid=FgZiQ2fzArx&aoty=1&aty=4&cp=11&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----
Question: I love smoking and I don't want to quit. Are there any precautions to keep my health well?

Answer from Alexander Finnegan

I smoked when I was in high school through college. I don’t think anyone liked smoking more than me. In fact, I come from a long line of smokers. My grandfather smoked, my 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg2MTg3NDAzMzQ0NjYzMDMxNnwxMnwxfDMzODMyODczMiJ9&al_pri=8&aoid=IUglHZeRiaA&aoty=1&aty=4&cp=12&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=a47f8b43d2474849af79355ab8434db5&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a47f8b43d2474849af79355ab8434db5&t=1646080342226967&token=aa62fde7da35a2c9b54c5dff306c22eb7ed5e6394e0d5d568acad54bc472f88f332c920b7ef97f83252dde2c878cf995beedff60ee07d9f5bae0c563ec28c084&type=2&uid=1769591284